h1 {
    text-align: center;
    font-family: 'Arial';
}
.mass {
    font-size: 1vw;
    text-align: right;
    font-family: 'Arial';
    margin: 1;
}
.name {
    font-size: 2vw;
    font-family: 'Arial';
    font-weight: bold;
    text-align: center;
    margin: 1;
}
.num {
    font-size: 1vw;
    text-align: left;
    font-family: 'Arial';
    margin: 1;
}
table {
    width: 100%;
    min-width: 800px;
    border-collapse: none;
    background-color: #efefef;
    border: 1px solid #f0f0f0;
}
tr {
    height: 5%;
}
td {
    width: 5%;
    border: 1px solid #777777;
}
.empty {border: none;}
.reactivenonmetal {background-color: rgb(0, 204, 255);}
.actinide {background-color: rgb(253, 99, 184);}
.alkalimetal {background-color: rgb(245, 89, 72);}
.aemetal {background-color: rgb(250, 146, 104);}
.lanthanide {background-color: rgb(255, 132, 153);}
.metalloid {background-color: rgb(145, 145, 145);}
.noblegas {background-color: rgb(241, 139, 250);}
.posttransmetal {background-color: rgb(0, 255, 213);}
.transmetal {background-color: rgb(114, 228, 99);}
.unknown {background-color: rgb(209, 209, 209);}
.mendeleiev {
    width: 40%;
    max-height: 100%;
    border-radius: 5%;
}